14897: SnapAPI モジュールをカーネル 2.6.18-164 でコンパイルできない

次の言語でも参照できます:

use Google Translate

次の製品に該当します: 

Operating Systems: 

Red Hat Linux Enterprise(RHEL)5.4 および CentOS 5.4 システム上において、Acronis Backup & Recovery 10 に必要な SnapAPI モジュールのコンパイルに失敗する

この資料は、以下の製品に該当します。

  • Acronis Backup & Recovery 10 Advanced Server(エージェント for Linux)
  • Acronis Backup & Recovery 10 Server for Linux(スタンドアロン版)
  • Acronis Backup & Recovery 10 Advanced Server - Virtual Edition(エージェント for Linux)
  • Acronis True Image Echo Virtual Edition(エージェント for Linux)
  • Acronis True Image Echo Enterprise Server(エージェント for Linux)
  • Acronis True Image Echo Server for Linux
  • Acronis True Image 9.1 Enterprise Server(エージェント for Linux)
  • Acronis True Image 9.1 Server for Linux

事例

更新された Red Hat Linux Enterprise(RHEL)5.4 および CentOS 5.4 システムの一部であるカーネル 2.6.18-164 上で SnapAPI をコンパイルできない。

以下のようなエラーメッセージが表示される。

SnapAPI cannot be compiled

原因

カーネル 2.6.18-164 では、ファイルシステムの実装に多くの変更が加えられました。その結果、SnapAPI をコンパイルすることができません。

解決法

Acronis Backup & Recovery 10

Acronis Backup & Recovery 10 の最新ビルド(ビルド 11345 以上)には、カーネル 2.6.18-164 のサポートが実装されています。問題を解決するには、最新ビルドをダウンロードおよびインストールしてください。「Downloading the Latest Build of Acronis Software」を参照してください。

最新ビルドをダウンロードしないでこの問題を解決するには、以下の手順を実行してください。

Acronis True Image Echo、Acronis True Image 9.1

詳細情報

こちらの記事もご参照ください:

タグ: 

You are reporting a typo in the following text:
Simply click the "Send typo report" button to complete the report. You can also include a comment.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
4 + 2 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.